{% extends "base.html" %}
{% block content %}
<form action="" method="post">
  {{ form.hidden_tag() }}
  <fieldset>
    <legend>Department information</legend>
    {{ form.name.label() }}{{ form.name() }}
    <br>
    {{ form.faculty.label() }}{{ form.faculty() }}
    <br>
    {{ form.location.label() }}{{ form.location() }}
  </fieldset>
  <br>
  {{ form.submit() }}
</form>
{% endblock content %}
